gnome-2 libraries

Simon Geard delgarde at ihug.co.nz
Tue Aug 30 04:42:29 PDT 2005


On Tue, 2005-08-30 at 00:54 +0000, randhir phagura wrote:
> Now is this 'GNOME-2.0 libraries' a generalised term for GNOME or does it 
> refer to specific packages? Which packages should be included to satisfy the 
> requirement?

Yes, it's a reference to Gnome in general, not to specific libraries.
Looking at the configure script for gtk-sharp, you'll want at least the
following:

glib-2
pango
gtk+-2
libxml2
libart
libgnomecanvas
libgnomeui
libgnomeprintui
libglade
librsvg
gtkhtml

...plus anything those packages depend on. The BLFS book gives you the
instructions for all of them, and the versions in the book should be
sufficient.

Simon.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 189 bytes
Desc: This is a digitally signed message part
URL: <http://lists.linuxfromscratch.org/pipermail/blfs-support/attachments/20050830/c331b8a4/attachment.sig>


More information about the blfs-support mailing list